<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjBookingExtraStop extends pjAppModel
{
	protected $primaryKey = 'id';
	
	protected $table = 'bookings_extras_stops';
	
	protected $schema = array(
		array('name' => 'id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'booking_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'extras_stops', 'type' => 'varchar', 'default' => ':NULL'),
	);
	
	public static function factory($attr=array())
	{
		return new pjBookingExtraStop($attr);
	}
}
?>